#container
{
	margin:0 auto;
}

#logo
{
	display:block;
	margin:0 auto;
	
}

a
{
	color:#069BCE;
}

#footer
{
  color:black;
  font-size:1.4em;
  background-color:#069BCE;
  height:100px;
  text-align: center;
  line-height:100px;
  width: 100%;
  margin-top:200px;
  
}

body
{
-webkit-text-size-adjust: 100%;
background-color:black;	
font-family: Verdana, Geneva, sans-serif;
}

h1, h2
{
	color:white;
}

@media only screen and (max-width: 319px)
{  
	
  #footer
  {
    height:50px;
    line-height: 50px;
    font-size: 1em;
    width:319px;
  }
  
  #logo
  {
    width: 319px;
  }
  #text
  {
	 padding-left:2em;
  }

  h1
  {
	 font-size:1.6em;	
  }
  h2
  {
  	font-size:1em;	
  }

  #mobile
  {
  	display:none;
  }
}

@media only screen and (min-width: 320px)
{  

  #footer
  {
    height:50px;
    line-height: 50px;
    font-size: 1em;
  }
  
  #logo
  {
    width: 100%;
  }
  #text
  {
	 padding-left:2em;
  }

  h1
  {
	 font-size:1.6em;	
  }
  h2
  {
  	font-size:1em;	
  }

  #mobile
  {
  	display:none;
  }
}

@media only screen and (min-width: 360px)
{  

  #footer
  {
    height:50px;
    line-height: 50px;
    font-size: 1em;
  }
  
  #logo
  {
    width: 100%;
  }
  #text
  {
	 padding-left:2em;
  }

  h1
  {
	 font-size:1.8em;	
  }
  h2
  {
  	font-size:1.2em;	
  }

  #mobile
  {
  	display:none;
  }
}
@media only screen and (min-width: 768px)
{  

  #logo
  {
    width: 100%;
  }
  #text
  {
	 padding-left:4em;
  }
  #footer
  {
	  height:100px;
	  line-height:100px;
	  font-size:1.4em;
  }

  h1
  {
	 font-size:2em;	
  }
  h2
  {
  	font-size:1.4em;	
  }

  #mobile_call
  {
  	display:none;
  }
  #mobile
  {
    display: block;
  }
}

@media only screen and (min-width: 980px)
{
	#container
	{
		
		width: 100%;
		max-width:980px;
	}
	#logo
	{
		max-width:980px;
	}
	#footer
	{
		max-width:980px;
	}
  #text
  {
	 padding-left:4em;
  }

  h1
  {
	 font-size:2em;	
  }
  h2
  {
  	font-size:1.4em;	
  }

  #mobile_call
  {
  	display:none;
  }
}

@media only screen and (min-width: 1600px)
{
	#container
	{
		
		width: 100%;
		max-width:1600px;
	}
	#logo
	{
	max-width:1600px;	
	}
	#footer
	{
	max-width:1600px;
	font-size:1.4em;	
	}
  #text
  {
	 padding-left:4em;
  }

  h1
  {
	 font-size:2.4em;	
  }
  h2
  {
  	font-size:1.8em;	
  }

  #mobile_call
  {
  	display:none;
  }
}